
div.content-area div.ngk-page-header {
  display: block;
  width: 100%;
  position: relative;
  height: 750px;
  overflow: hidden;
  margin-bottom: -15em;
}

div.content-area div.ngk-page-header div.hero-downward-indicator {
  display: none;
  position: absolute;
  z-index: 10;
  right: 1em;
  border-width: 25px;
  border-style: solid;
  border-color: white transparent transparent transparent;
  bottom: 16em;
  opacity: 0.5;
  pointer-events: none;
}

@media screen and (max-width: 768px){
  div.content-area div.ngk-page-header div.hero-downward-indicator {
    bottom: 8em;
  }
}

@media screen and (max-width: 650px){
  div.content-area div.ngk-page-header div.hero-downward-indicator {
    bottom: 0;
  }
}

div.content-area div.ngk-page-header.ngk-header-empty {
  margin-bottom: -20em;
}

@media screen and (max-width: 768px) {
  div.content-area div.ngk-page-header.ngk-header-empty {
    margin-bottom: -15em;
  }
}

@media screen and (max-width: 650px) {
  div.content-area div.ngk-page-header.ngk-header-empty {
    margin-bottom: -05em;
  }
}

div.content-area div.ngk-header-none {
  display: block;
  height: 150px;
}

div.content-area div.ngk-page-header::after {
  content: "\A";
  display: block;
  position: absolute;
  right: 0;
  left: 0;
  bottom: 0;
  height: 80%;
  background-image: linear-gradient(to bottom, transparent, black);
  z-index: 0;
}
div.content-area div.ngk-page-header div.ngk-header-container,
div.content-area div.ngk-page-header div.ngk-header-container h1,
div.content-area div.ngk-page-header div.ngk-header-container div.ngk-header-content {
  z-index: 3;
}

div.content-area div.ngk-page-header.ngk-header-centered div.ngk-header-container {
  display: flex;
  flex-flow: row nowrap;
  flex-grow: 1;
  justify-content: center;
  align-items: center;
  text-align: center;
  margin-top: -5em;
}


div.content-area div.ngk-page-header.ngk-header-centered div.ngk-header-container div.ngk-header-content-container {
  max-width: 750px;
}

div.content-area div.ngk-page-header.ngk-header-centered.ngk-header-has-feature div.ngk-header-container {
  right: 30%;
}

div.content-area div.ngk-page-header.ngk-header-centered.ngk-header-has-feature div.ngk-header-feature-image {
  position: absolute;
  background-position: bottom right;
  background-size: contain;
  background-repeat: no-repeat;
  width: 40%;
  height: 40%;
  right: calc((100% - 1250px)/2);
  bottom: 20%;
  z-index: 3;
}

div.content-area div.ngk-page-header.ngk-header-slanted.ngk-header-has-feature div.ngk-header-feature-image {
  position: absolute;
  background-position: bottom left;
  background-size: contain;
  background-repeat: no-repeat;
  width: 40%;
  height: 40%;
  left: calc((100% - 1250px)/2);
  bottom: 20%;
  z-index: 3;
}

div.content-area div.ngk-page-header.ngk-header-slanted div.ngk-header-container {
  display: block;
  position: absolute;
  text-align: right;
  left: 20%;
  top: 0;
  bottom: 0;
  right: 0;
  background-image: linear-gradient(120deg, transparent 40%, rgba(0, 0, 0, 0.5) 40.1%);
  padding: 15em 10em 0 20em;
}

div.content-area div.ngk-page-header.ngk-header-centered:not(.ngk-header-empty) div.ngk-header-container,
div.content-area div.ngk-page-header.ngk-header-centered.ngk-header-has-feature div.ngk-header-container {
  background-color: rgba(0,0,0,0.5);
  padding: 1em;
}

div.content-area div.ngk-page-header.ngk-header-slanted div.ngk-header-container h1 {
  float: right;
  width: 600px;
}

div.content-area div.ngk-page-header.ngk-header-slanted div.ngk-header-container div.ngk-header-content {
  clear: both;
  width: 600px;
  float: right;
}

@media screen and (max-width: 1440px) {
  div.content-area div.ngk-page-header.ngk-header-slanted div.ngk-header-container h1 {
    float: right;
    width: 400px;
  }

  div.content-area div.ngk-page-header.ngk-header-slanted div.ngk-header-container div.ngk-header-content {
    clear: both;
    width: 400px;
    float: right;
  }
}

@media screen and (max-width: 1250px) {
  div.content-area div.ngk-page-header.ngk-header-centered div.ngk-header-container {
    left: 10px;
  }

  div.content-area div.ngk-page-header.ngk-header-slanted.ngk-header-has-feature div.ngk-header-feature-image {
    left: 10px;
  }

  div.content-area div.ngk-page-header.ngk-header-centered.ngk-header-has-feature div.ngk-header-feature-image {
    right: 10px;
  }
  
  div.content-area div.ngk-page-header.ngk-header-slanted div.ngk-header-container h1 {
    float: right;
    width: 400px;
  }
  
  div.content-area div.ngk-page-header.ngk-header-slanted div.ngk-header-container div.ngk-header-content {
    clear: both;
    width: 400px;
    float: right;
  }
  
  div.content-area div.ngk-page-header.ngk-header-slanted div.ngk-header-container,
  div.content-area div.ngk-page-header.ngk-header-slanted.ngk-header-has-feature div.ngk-header-container {
    padding: 10em 10em 0 20em;
  }

}

@media screen and (max-width: 1024px) {
  div.content-area div.ngk-page-header.ngk-header-slanted div.ngk-header-container h1 {
    float: right;
    width: 250px;
  }
  
  div.content-area div.ngk-page-header.ngk-header-slanted div.ngk-header-container div.ngk-header-content {
    clear: both;
    width: 250px;
    float: right;
  }
}

@media screen and (max-width: 650px) {
  div.content-area div.ngk-header-feature-image {
    display: none;
  }
  div.content-area div.ngk-page-header {
    height: 500px;
    margin-bottom: -2em;
  }
  div.content-area div.ngk-product-hero-container div.ngk-page-header {
    height: 600px;
  }

  div.ngk-header-container h1,
  div.ngk-header-container div.ngk-header-content {
    float: none !important;
    width: 100% !important;
  }

  div.content-area div.ngk-page-header.ngk-header-centered div.ngk-header-container,
  div.content-area div.ngk-page-header.ngk-header-slanted div.ngk-header-container,
  div.content-area div.ngk-page-header.ngk-header-centered.ngk-header-has-feature div.ngk-header-container,
  div.content-area div.ngk-page-header.ngk-header-slanted.ngk-header-has-feature div.ngk-header-container {
    background-image: none;
    text-align: left;
    float: none;
    left: 0;
    right: 0;
    padding: 0;
    top: 6em;
    margin: 0 !important;
    line-height: 1.5em;
    font-size: 0.9em;
    z-index: 3 !important;
  }

  div.content-area div.ngk-page-header.ngk-header-slanted:not(.ngk-header-empty) div.ngk-header-container div.ngk-header-content-container,
  div.content-area div.ngk-page-header.ngk-header-slanted.ngk-header-has-feature div.ngk-header-container div.ngk-header-content-container{
    padding: 1em;
    background-color: rgba(0,0,0,0.5);
  }

  div.content-area div.ngk-page-header.ngk-header-slideshow div.ngk-header-container div.ngk-header-content div.ngk-product-details-calls-to-action {
    justify-content: center !important;
  }
  div.content-area div.ngk-page-header.ngk-header-slanted div.ngk-header-container div.ngk-header-content p {
    font-size: 1.2em;
  }
  
  div.content-area div.ngk-page-header.ngk-header-centered div.ngk-header-container,
  div.content-area div.ngk-page-header.ngk-header-centered.ngk-header-has-feature div.ngk-header-container {
    text-align: center;
  }
  
}
@media screen and (min-width: 651px) and (max-width: 768px) {
  div.content-area div.ngk-page-header.ngk-header-centered.ngk-header-has-feature div.ngk-header-feature-image,
  div.content-area div.ngk-page-header.ngk-header-slanted.ngk-header-has-feature div.ngk-header-feature-image {
    bottom: 25%;
  }
  div.content-area div.ngk-page-header {
    height: 600px;
  }
  div.content-area div.ngk-page-header.ngk-header-centered div.ngk-header-container {
    top: 40%;
  }
  div.content-area div.ngk-page-header.ngk-header-slanted div.ngk-header-container {
    padding: 5em 0.5em 0 20em;
    left: 0;
  }
  div.content-area div.ngk-page-header.ngk-header-slanted div.ngk-header-container h1 {
    float: right;
    width: 300px;
  }

  div.content-area div.ngk-page-header.ngk-header-slanted div.ngk-header-container div.ngk-header-content {
    clear: both;
    width: 350px;
    float: right;
  }
}

@media screen and (max-width: 400px){
  div.content-area div.ngk-page-header {
    height: 600px;
  }
}


/* Colors */

div.content-area div.ngk-page-header div.ngk-header-color-container,
div.content-area div.ngk-page-header div.ngk-header-static-container {
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  background-position: center center;
  background-size: cover;
}
div.content-area div.ngk-page-header div.ngk-header-color-container::after {
  content: "\A";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background-image: url("../img/swoosh.svg");
  background-size: cover;
  background-position: center center;
  opacity: 0.15;
}
@media screen and (max-width: 1024px) {
  div.content-area div.ngk-page-header div.ngk-header-color-container::after {
    background-size: 200% 200%;
  }
}
@media screen and (max-width: 768px) {
  div.content-area div.ngk-page-header div.ngk-header-color-container::after {
    background-size: 300% 300%;
  }
}
@media screen and (max-width: 650px) {
  div.content-area div.ngk-page-header div.ngk-header-color-container::after {
    background-size: 400% 400%;
  }
}

/* Slideshow Fix */

div.content-area div.ngk-page-header.ngk-header-slideshow div.ngk-header-container,
div.content-area div.ngk-page-header.ngk-header-slideshow div.ngk-header-container div.ngk-header-content {
  z-index: 1;
}
div.content-area div.ngk-page-header.ngk-header-slideshow div.ngk-header-container div.ngk-header-content div.ngk-product-details-calls-to-action {
  display: inline-flex;
  justify-content: flex-end;
}
div.content-area div.ngk-page-header.ngk-header-slideshow div.ngk-header-container div.ngk-header-content div.ngk-product-details-calls-to-action a {
  padding: 15px 50px;
}
